﻿@charset "utf-8";
/* Site Common CSS Document */





body {
	margin: 0;
	background-image: url(img/BG_body.jpg);
	text-align: center;
	padding: 0;
}
a:link,
a:visited {
	text-decoration: none;
	color: #5F6720;
}
a:hover,
a:active {
	color: #A13D2E;
}
a img {
	border: none;
}
#baseShadow {
	background-repeat: repeat-y;
	background-image: url(img/BG_baseShadow.jpg);
	width: 1000px;
	margin: 0px auto;
}
#base {
		width: 914px;
		margin: 0px auto;
		border: 3px solid;
		border-color: #FFEDD2;
}
/*---- HEADER -------*/



#header {
	background-repeat: no-repeat;
	background-image: url(img/BG_header.jpg);
	width: 914px;
	position: relative;
	background-position: 50% 0px;
	height: 210px;
}
#headerLogo {
	position: absolute;
	left: 375px;
	top: 20px;
}
#headerMapLink{
	position: absolute;
	left: 630px;
	top: 110px;
	font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
	font-size:16px;
	font-weight:bold;
}
#headerMapLink a{
	padding:5px 10px;
	display:block;
	background-color:rgba(255,255,255,0.5);
	border:#A13D2E solid 2px;
	border-radius:3px;
	color:#A13D2E;
	text-align:center;
}
#headerMapLink a:hover {
	color: #5F6720;
	background-color:rgba(161,61,46,0.1);
}
#header #license,
#headerSiteTitle {
	position: absolute;
}
#header #license {
	top: 65px;
	left: 630px;
	color: #5F6720;
	line-height: 1.5;
	text-align: left;
}
#headerSiteTitle {
	width: 300px;
	top: 30px;
	left: 30px;
	color: #5F6720;
	font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
	font-size: 12px;
	line-height: 1.2;
}
#headerSiteTitle h1 {
	font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
	font-size: 14px;
	padding-top: 5px;
}
#headerSubTitle {
	color: #A63C2F;
	font-size: 12px;
	font-weight: normal;
}
#headerSiteTitle .phone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 1px;
}
#headerSiteTitle .skype {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 1px;
}
/*---- FOOTER -------*/



#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	letter-spacing: 1px;
	text-align: center;
	/* [disabled]background-image: url(img/BG_content.jpg); */
	/* [disabled]background-repeat: repeat-y; */
	/* [disabled]background-position: 0px 100%; */
	color: #635a30;
	padding: 15px 15px 5px 15px;
	/* [disabled]background-color: #FFF; */
	clear: both;
}
#footerNavi {
	padding: 10px 3px;
	background-color: #FCFBF6;
}
#footerNavi ul {
}
#footerNavi li {
	font-size: 10px;
	display: inline;
	margin: 0px 3px;
	border-right: 1px solid #FFDDD5;
	padding: 0px 6px 0px 0px;
	letter-spacing: normal;
}
#footerNavi li:last-child{
	border-right:none;
}
#footerNavi li a:link,
#footerNavi li a:visited {
	text-decoration: none;
	color: #573;
}
#footerNavi li a:hover,
#footerNavi li a:active {
	color: #A13D2E;
}
.footerLine {
	background-color: #c3cb9f;
	height: 1px;
	margin-bottom: 10px;
	clear: both;
}
#footerLogo {
	float: left;
	margin: 10px 0 0 0;
}
#footerInfoPane {
	float: right;
	width: 670px;
	text-align: left;
	padding-top: 0px;
}
#copyRights {
	color: #959C70;
	clear: both;
	padding: 15px 0px 5px 0px;
}
#jat {
	width: 160px;
	float: right;
}
#jat a {
	text-decoration: none;
	color: #C0C0C0;
}

/*---- Phone Info -------*/
#footer .phoneInfoWrp{
	text-align: left;
	margin: 0 auto;
	font-size: 12px;
	width: 880px;
}



/*---- MAIN MENU -------*/





#mainMenu {
	clear: left;
	font-size: 12px;
	padding-left: 50px;
	padding-bottom: 19px;
	padding-top: 160px;
}
#mainMenu ul {
}
#mainMenu li {
	display: block;
	float: left;
}
/************************/



#mainMenu #home a,
#mainMenu #massage a,
#mainMenu #coupon a,
#mainMenu #faq a,
#mainMenu #review a,
#mainMenu #photo a,
#mainMenu #reservation a,
#mainMenu #otoiawase a,
#mainMenu #aboutUs a {
	text-indent: -9999px;
	overflow: hidden;
	float: left;
	padding: 5px 12px;
	background-repeat: no-repeat;
	display: block;
	background-position: 50%;
	height: 25px;
}
/*----home*/



#mainMenu #home a:link,
#mainMenu #home a:visited {
	text-decoration: none;
	background-image: url(img/mainMenu/home.png);
	width: 42px;
}
#mainMenu #home a:hover,
#mainMenu #home a:active {
	background-image: url(img/mainMenu/over/home.png);
}
/*----massage*/



#mainMenu #massage a:link,
#mainMenu #massage a:visited {
	background-image: url(img/mainMenu/massage.png);
	width: 55px;
	text-decoration: none;
}
#mainMenu #massage a:hover,
#mainMenu #massage a:active {
	background-image: url(img/mainMenu/over/massage.png);
}
/*----coupon*/



#mainMenu #coupon a:link,
#mainMenu #coupon a:visited {
	background-image: url(img/mainMenu/coupon.png);
	width: 55px;
	text-decoration: none;
}
#mainMenu #coupon a:hover,
#mainMenu #coupon a:active {
	background-image: url(img/mainMenu/over/coupon.png);
}
/*----faq*/



#mainMenu #faq a:link,
#mainMenu #faq a:visited {
	background-image: url(img/mainMenu/faq.png);
	width: 125px;
	text-decoration: none;
}
#mainMenu #faq a:hover,
#mainMenu #faq a:active {
	background-image: url(img/mainMenu/over/faq.png);
}
/*----review*/



#mainMenu #review a:link,
#mainMenu #review a:visited {
	background-image: url(img/mainMenu/review.png);
	width: 55px;
	text-decoration: none;
}
#mainMenu #review a:hover,
#mainMenu #review a:active {
	background-image: url(img/mainMenu/over/review.png);
}
/*----photo*/



#mainMenu #photo a:link,
#mainMenu #photo a:visited {
	background-image: url(img/mainMenu/photo.png);
	width: 115px;
	text-decoration: none;
}
#mainMenu #photo a:hover,
#mainMenu #photo a:active {
	background-image: url(img/mainMenu/over/photo.png);
}
/*----reservation*/



#mainMenu #reservation a:link,
#mainMenu #reservation a:visited {
	background-image: url(img/mainMenu/reservation.png);
	width: 97px;
	text-decoration: none;
}
#mainMenu #reservation a:hover,
#mainMenu #reservation a:active {
	background-image: url(img/mainMenu/over/reservation.png);
}
/*----otoiawase*/



#mainMenu #otoiawase a:link,
#mainMenu #otoiawase a:visited {
	background-image: url(img/mainMenu/otoiawase.png);
	width: 83px;
	text-decoration: none;
}
#mainMenu #otoiawase a:hover,
#mainMenu #otoiawase a:active {
	background-image: url(img/mainMenu/over/otoiawase.png);
}
/*----aboutUs*/


#mainMenu #aboutUs a:link,
#mainMenu #aboutUs a:visited {
	background-image: url(img/mainMenu/aboutUs.png);
	width: 97px;
	text-decoration: none;
}
#mainMenu #aboutUs a:hover,
#mainMenu #aboutUs a:active {
	background-image: url(img/mainMenu/over/aboutUs.png);
}


/*subNav----------------------------------------------*/

.thisPage{
	color: #A63C2F;
	font-weight: bold;
	background-color: rgba(247,204,221,1);
	padding: 2px 3px;
	}



/*Contents----------------------------------------------*/





#mainPane {
	background-image: url(img/BG_mainPane.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#contents {
	background-image: url(img/BG_content.jpg);
	background-repeat: repeat-y;
	background-position: 0px 0px;
}
#contentLeft {
	width: 230px;
	float: left;
	margin: 0;
	padding: 0;
}
/*--------*/



#contentLeft .subMenu {
}
#contentLeft .subMenu ul {
	font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
	font-size: 12px;
	line-height: 1.5;
}
#contentLeft .subMenu li {
	font-size: 10px;
	font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
	margin-bottom: 1px;
}
#contentLeft .subMenu li a:link,
#contentLeft .subMenu li a:visited {
	text-decoration: none;
	display: block;
	width: 180px;
	margin: 0px auto;
	padding: 5px;
	text-align: left;
	border-bottom: 1px solid;
	border-bottom-color: #FFF;
}
#contentLeft .subMenu li a:hover,
#contentLeft .subMenu li a:active {
	background-repeat: repeat-y;
	background-position: 0px 0px;
	background-image: url(img/BG_subMenu.png);
}
/*--------*/







#contentRight {
	width: 170px;
	float: right;
	margin-right: 10px;
	padding-top: 0px;
}
#contentMain {
	width: 680px;
	float: right;
	text-align: left;
	padding-top: 10px;
}
#contentMain_single {
	width: 90%;
	float: none;
	text-align: left;
	padding-top: 10px;
	margin: 0 auto;
}
#contentMainCenterPane {
	width: 500px;
	float: left;
	padding-top: 5px;
}
#contentMainCenterPane .block01 {
	margin: 0.5em auto;
	background-color: rgba(241,236,216,0.5);
	box-shadow: 0px 0px 2px 2px rgba(217,216,189,0.5);
	padding: 10px;
	border-radius: 5px;
	border: 1px solid;
	border-color: #E7DFB8;
	width: 450px;
}
#contentMainCenterPane .block01 p {
	font-size: 14px;
	line-height: 1.8;
}
#breadClumb {
	font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
	font-size: 12px;
	color: #802015;
	text-align: right;
	padding-right: 50px;
}
#breadClumb a:link,
#breadClumb a:visited {
	text-decoration: none;
	margin-right: 10px;
	background-repeat: no-repeat;
	background-position: 100% 0px;
	background-image: url(img/icons/icons_arrow01.png);
	padding-right: 20px;
	line-height: 13px;
}
#breadClumb a:hover,
#breadClumb a:active {
}
#pagePane {
		padding: 20px;
}
/* PAGE TITLEs   */


#pageTitleBG {
	background-repeat: no-repeat;
	background-position: 0px -15px;
	height: 100px;
	width: 640px;
	background-image: url(img/BG_pageTitle.png);
}
#pageTitleBG img {
	margin: 30px 0px 0px 90px;
}
/*-------*/



.boxSP_Base {
	background-repeat: repeat-y;
	background-image: url(img/topBoxSP_BASE.jpg);
	width: 240px;
	float: left;
	margin-left: 5px;
	margin-bottom: 5px;
}
.boxSP {
	background-image: url(img/topBoxSP_TOP.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding: 10px;
	font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
}
.boxSP h2 {
	color: #A03E2E;
	font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
	font-size: 12px;
	text-align: left;
	display: block;
	margin-bottom: 5px;
	margin-top: 10px;
	padding-left: 10px;
	height: 2em;
}
.boxSP h2 a:link,
.boxSP h2 a:visited {
	text-decoration: none;
	color: #A03E2E;
}
.boxSP h2 a:hover,
.boxSP h2 a:active {
}
.boxSP img {
	margin-top: 0px;
	line-height: 1;
}
.boxSP .desc {
	font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
	font-size: 12px;
	text-align: left;
	padding: 5px 10px;
	line-height: 1.2;
	color: #5F6720;
}
.boxSP_BTM {
	background-repeat: no-repeat;
	background-position: 0px 100%;
	background-image: url(img/topBoxSP_BTM.jpg);
}
/*-------*/







.boxS01_Base {
	background-repeat: no-repeat;
	background-image: url(img/topBoxS_Top.png);
	width: 215px;
	margin-left: 10px;
	margin-top: 5px;
	margin-bottom: 3px;
	text-align: center;
	background-position: 0px 0px;
	padding-top: 35px;
}
.boxS01 {
	background-color: #F7F8F2;
	background-image: url(img/topBoxS_Base.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	padding-bottom: 3px;
}
.boxS01 div {
}
.boxS01_Btm {
	background-repeat: no-repeat;
	background-position: 0px 100%;
	background-image: url(img/topBoxS_Btm.png);
	height: 10px;
}
.boxS01 .desc {
	font-size: 12px;
	font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
	text-align: left;
	line-height: 1.2;
	color: #635a30;
	padding: 5px 15px;
}
.boxS01 .desc p {
	margin-bottom: 3px;
}
#BNR_tazoTea {
	width: 200px;
	background-image: url(img/top/BNR_tazoTea.jpg);
	background-repeat: no-repeat;
	padding-top: 40px;
	margin: 0px auto;
}
#BNR_tazoTea .desc {
	padding: 10px 15px 10px 10px;
}
#BNR_tazoTea p {
	margin-bottom: 10px;
}
#BNR_FootBath {
	width: 200px;
	margin: 0px auto;
}
#BNR_FootBath .desc {
	padding: 10px 15px 10px 10px;
}
#BNR_FootBath p {
}
#side_Faq {
	margin-bottom: 15px;
	float: none;
	text-align: left;
}
#side_Faq p {
		color: #5F6720;
		line-height: 1.2em;
		margin: 1.3em 1em;
		font-weight: normal;
		font-size: 12px;
}
/*****  LEFT SIDE CONTACT INFO  ***********/



#contentLeft #contactInfo {
	font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
	font-size: 12px;
	width: 200px;
	margin: 0px auto;
	text-align: left;
	font-weight: bold;
}
#contentLeft #contactFaq {
	background-image: url(img/icons/icons_FAQ.png);
	background-repeat: no-repeat;
	padding-left: 30px;
	background-position: 0px 50%;
	line-height: 30px;
	margin-left: 20px;
}
#contentLeft #contactReservation {
	background-image: url(img/icons/icons_Email02.png);
	background-repeat: no-repeat;
	padding-left: 30px;
	background-position: 0px 50%;
	line-height: 30px;
	margin-left: 20px;
}
#contentLeft #contactEmail {
	background-image: url(img/icons/icons_Email01.png);
	background-repeat: no-repeat;
	padding-left: 30px;
	background-position: 0px 50%;
	line-height: 25px;
	margin-left: 10px;
}
#contentLeft #contactPhone {
	background-image: url(img/icons/icons_Phone.png);
	background-repeat: no-repeat;
	padding-left: 30px;
	background-position: 0px 50%;
	line-height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #635a30;
	font-size: 14px;
	letter-spacing: 1px;
	margin-left: 10px;
}
#contentLeft #contactRefleBase {
	background-repeat: repeat-y;
	background-image: url(img/contactRefle_Base.jpg);
	width: 200px;
	margin-top: 10px;
}
#contentLeft #contactRefle {
	padding: 35px 10px 0px 10px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-image: url(img/contactRefle_Top.jpg);
}
#contentLeft #contactRefleBTM {
	background-repeat: no-repeat;
	background-image: url(img/contactRefle_BTM.jpg);
	height: 20px;
	background-position: 0px 100%;
}
#contentLeft #contactRefle h1 {
	font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
	font-size: 16px;
	margin-top: 5px;
	text-align: center;
}
#contentLeft #contactRefle h1 a:link,
#contentLeft #contactRefle h1 a:visited {
	text-decoration: none;
	color: #773232;
}
#contentLeft #contactRefle h1 a:hover,
#contentLeft #contactRefle h1 a:active {
	color: #A13D2E;
}
#contentLeft #contactInfo a:link,
#contentLeft #contactInfo a:visited {
	text-decoration: none;
	color: #635a30;
}
#contentLeft #contactInfo a:hover,
#contentLeft #contactInfo a:active {
	color: #A13D2E;
}
/*****  END OF LEFT SIDE CONTACT INFO  ***********/









.boxBorder01 {
	border: 1px solid;
	padding: 10px 10px 10px 20px;
	width: 50%;
	border-color: #EEDDD0;
	background-image: url(img/icons/icons_27.png);
	background-repeat: repeat-y;
}
/* -------------------------------------------- Styles--*/



.clear {
	clear: both;
	line-height: 0;
	font-size: 1px!important;
	padding: 0;
	margin: 0;
}
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
h1,
h2,
h3,
h4,
p,
ul,
li {
	margin: 0;
	padding: 0;
}
p {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
}
ul {
	list-style-type: none;
}
li {
}

.center{
	text-align:center!important;}
	img.center{
margin:auto;
display:block;
}
.txt-center{
	text-align:center!important;}

.txt-left{
	text-align:left!important;}

.txt-right{
	text-align:right!important;}

.floatL01 {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.floatL02 {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}
.floatL03 {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-top: 10px;
}
.floatL04 {
	float: left;
	margin: 0 10px;
}
.floatL05 {
	float: left;
	margin-right: 2.5em;
	margin-bottom: 1em;
}
.floatR01 {
	float: right;
	margin-right: 10px;
}
.floatR02 {
	float: right;
	margin-left: 20px;
}
.floatR03 {
	float: right;
	margin-left: 20px;
	margin-bottom: 30px;
}
.floatR04 {
	float: right;
	margin: 0 40px 30px 1em;
}
.floatR05 {
	float: right;
	margin: 0;
	padding: 0;
}
.refleRed {
	color: #A63C2F!important;
}
.refleRed a:link,
.refleRed a:visited {
	text-decoration: none;
	color: #802015;
}
.refleRed a:hover,
.refleRed a:active {
	color: #802015;
}
.style01 {
	color: #635a30;
	font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-align: center;
}
.style02 {
	font-weight: normal;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 10px;
	letter-spacing: 1px;
	line-height: 1.3;
	color: #635A30;
	width: 90%;
	padding-left: 15px;
}
.style03 {
	font-weight: bold;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 16px;
	line-height: 1.5;
	color: #635A30;
	margin-top: 10px;
}
.style04 {
	font-weight: bold;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	line-height: 1.5;
	color: #A63C2F;
	margin-top: 10px;
}
.style05 {
	font-weight: bold;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 18px;
	color: #A63C2F;
}
.style06 {
	font-weight: bold;
	color: #A63C2F;
}
a.style06:link,
 a.style06:visited {
	font-weight: normal;
	color: #D06666;
	display: block;
	padding: 0.5em;
	margin: 0 0.5em 0 0;
}
a.style06:hover,
 a.style06:active {
	background-repeat: repeat-y;
	background-position: 0px 0px;
	background-image: url(img/BG_subMenu.png);
}
.style07 {
	font-weight: bold;
	color: #A63C2F;
}
.style08 {
	font-weight: bold;
	color: #669900;
	padding: 0.25em;
	background-color: #F1FDE3;
	border-radius: 5px;
	font-size: 14px;
}
.style09 {
	color: #1BAF0A;
	padding: 0.25em;
	font-size: 12px;
}
.style09_02 {
	color: #635A30;
	padding: 0.25em;
	font-size: 12px;
	background-color: rgba(226,230,208,1);
}
.style10 {
	color: #BB3B2E!important;
	font-size: 12px;
	letter-spacing: 0px;
}
.note01 {
	font-size: 12px;
	font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
	background-repeat: no-repeat;
	background-image: url(img/icons/icons_dot01.png);
	padding-left: 18px;
	background-position: 0px 0px;
	margin-left: 20px;
	line-height: 1.8;
	width: 90%;
	color: #333333;
	margin-bottom: 15px;
}
.note01-02 {
	font-size: 12px;
	font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
	background-repeat: no-repeat;
	background-image: url(img/icons/icons_dot01.png);
	padding-left: 18px;
	background-position: 0px 0px;
	margin-left: 20px;
	line-height: 1.8;
	color: #333333;
	margin-bottom: 15px;
}
.note02 {
	margin-bottom: 5px;
	padding: 10px 10px 10px 30px;
	background-repeat: no-repeat;
	background-image: url(img/icons/icons_dot03.png);
	background-position: 5px 10px;
	font-size: 12px;
	font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
	line-height: 1.5;
	color: #333333;
	background-color: #FFF1F0;
}
.note03 {
	margin: 1em;
	padding: 2em 2em 1em 2em;
	width: 90%;
	font-size: 14px!important;
	color: #555555;
	border: 1px solid;
	border-color: #CCCCCC;
	border-radius: 15px;
}
.note03 p {
	line-height: 1.8;
	margin: 0 0 1em 0;
	padding: 0 0 0 18px;
	background-image: url(img/icons/icons_dot05.png);
	background-repeat: no-repeat;
	background-position: 0 2px;
}
.note04Wrp {
	padding: 0.5em 1em;
	border: 1px solid;
	border-color: #F9E3EF;
	border-radius: 10px;
	background-color: #FFFFFF;
}
.note05 {
	margin: 1em 0 0 0;
	padding: 30px;
	width: 540px;
	font-size: 14px!important;
	color: #555555;
	border: 2px solid;
	border-color: #E2E4C5;
	border-radius: 15px;
	box-shadow: inset 0px 0px 10px #EDEDD3;
	background-color: rgba(254,254,252,1);
}
.note05_B {
	margin: 1em 0 0 0;
	padding: 30px;
	width: auto;
	font-size: 14px!important;
	color: #555555;
	border: 2px solid;
	border-color: #E2E4C5;
	border-radius: 15px;
	box-shadow: inset 0px 0px 10px #EDEDD3;
	background-color: rgba(254,254,252,1);
}

/*----- Buttons ------*/



.more01 {
	text-align: right;
}
.pageTop {
	clear: both;
	padding-top: 15px;
	padding-right: 50px;
	padding-bottom: 5px;
}
.pageTop a:link,
.pageTop a:visited {
	background-image: url(img/pageTop.png);
	height: 20px;
	display: block;
	float: right;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-decoration: none;
	font-size: 10px;
	padding: 0px 0px 0px 0px;
	width: 100px;
	text-indent: -9999px;
}
.pageTop a:hover,
.pageTop a:active {
	background-image: url(img/over/pageTop.png);
	overflow: hidden;
}
.back {
	clear: both;
	margin-right: 30px;
}
.back a:link,
.back a:visited {
	background-image: url(img/back.png);
	height: 20px;
	display: block;
	float: right;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-decoration: none;
	font-size: 10px;
	padding: 0px 0px 0px 0px;
	width: 60px;
	text-indent: -9999px;
}
.back a:hover,
.back a:active {
	background-image: url(img/over/back.png);
	overflow: hidden;
}
/*BTN*/





.BTN_form {
	width: 150px;
	margin-top: 10px;
	margin-left: 25px;
}
.BTN_form a:link,
.BTN_form a:visited {
	text-decoration: none;
	background-image: url(img/BTN_form.jpg);
	display: block;
	line-height: 30px;
	text-indent: -9999px;
	width: 150px;
	overflow: hidden;
	background-repeat: no-repeat;
}
.BTN_form a:hover,
.BTN_form a:active {
	background-image: url(img/over/BTN_form.jpg);
}
#accessError {
	padding: 20px 20px;
	line-height: 1.8;
}
/*----------------------TABLE--*/


.tblA_top,
.tblA_base,
.tblA_btm {
	width: 600px;
}
.tblA_top {
	background: no-repeat 0 0;
	background-image: url(img/tbl/tblA_top.png);
	height: 30px;
}
.tblA_base {
	background: repeat-y 0 0;
	background-image: url(img/tbl/tblA_base.png);
	padding: 0 0 1em 0;
}
.tblA_btm {
	background: no-repeat 0 100%;
	background-image: url(img/tbl/tblA_btm.png);
	height: 40px;
}
/*RealTime Clock*/


#myTime {
	font-size: 12px!important;
}
#myTime p {
	line-height: 1.2!important;
	border-radius: 10px!important;
	padding: 0.25em 0.5em!important;
	box-shadow: 1px 1px 2px #EAEAEA!important;
	float: left!important;
}
#myTime label {
	color: #617638!important;
	width: 3em!important;
	display: inline-block!important;
	padding: 0.25em!important;
	text-align: center!important;
	border-radius: 5px!important;
}
#myTime input {
	border: 0!important;
	color: #617638!important;
	background: transparent!important;
	width: 12.5em!important;
}
